@charset "utf-8";

.listingbody {
  background-color: #000000;
  width: 1130px;
}

.photo-desc-area {
  display: flex;
  width: 1130px;
  background-color: #000000;
  justify-content: space-around;
}

.photo-desc-area-photos {
  display: flex;
  width: 500px;
  margin: 15px auto;
}

.photo-desc-area-descriptions {
  display: flex;
  flex-direction: column;
  width: 500px;
  padding-right: 50px;
  
}

.desc-titles {
  font-family: 'sui_generis_rg', 'Helvetica', sans-serif;
  font-size: 1.9em;
    font-weight: bold;
  color: #FFF;
}

.la2017minitandc {
  margin: 50px 50px;
}


.coa {
  display: flex;
  margin: auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.coa img {
  margin: auto;
}

hr {
  color: white;
  height: 1px;
  width: 700px;
  margin: auto;
}

/* Hyperlink Formatting START */
   A.la2017text {
     font-size: 12pt;
     color:white;
   }
   A.la2017text:link {
     font-size: 12pt;
     text-decoration: underline;
     color: #e6bf53;
   }
   A.la2017text:visited {
     font-size: 12pt;
     text-decoration: underline;
     color: #e6bf53;
   }
   A.la2017text:hover {
     font-size: 12pt;
     text-decoration: underline;
     color: #e6bf53;
   }
   A.la2017text:active {
     font-size: 12pt;
     text-decoration: underline;
     color: #e6bf53;
   }
   .la2017text {
	   color: #FFFFFF;
	   font-family: Arial, Helvetica, sans-serif;
	   font-size: 16px;
   }
/* Hyperlink Formatting END */


/*Shipping button */

/*

This section covers the shipping button.  To move the button around change the Top and Left sections to the desired location.

*/

.auctionshippingquotela2017 {
    border-radius: 5px;
    background-color: white;
    font-size: 12px;
    width: 160px;
    height: 35px;
    border: 0px;
	  position: absolute;
    /* Top moves the box up and down the higher the number the lower the box and vice versa */
    top: 300px;
    /* Left moves the box left and right the higher the number the further to the right it goes and vice versa */
    left: 600px;
}
.auctionshippingquotela2017:hover {
    background-color: #CECDCD;
	  border: 1px solid #0186e4;
}
.shippingquoteiconla2017 {
    position: relative;
    left: -50px;
    top: 4px;
}
.shippingbuttontextla2017 {
    font-size: 13px;
    position: relative;
    top: -27px;
    left: 25px;
}

/*Shipping button End */



/*Gallery LA2017*/

.product-gallery3__bigphoto {
	width: 443px;
	height: 530px;
	border: 2px solid #e6bf53;
	display: table-cell;
	vertical-align: middle;
	background: #FFF url(../img/loading.gif) 50% 50% no-repeat;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	position: relative;
	text-align: center;
}

.product-gallery3__thumbs {
    list-style: none;
    padding: 0;
	border-radius: 10px;
}

.products-gallery3__item {
    float: left;
    margin-right: 8px;
    margin-top: 8px;
    width: 78px;
    position: relative;
    height: 80px;
    border: 1px solid #D8DFEA;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
}

.products-gallery3__item:nth-child(5n) {
    margin-right: 0;
}

/* .products-gallery3__item--active:after{
    background: rgba(1,134,228,0.5);
    content: '';
    top: 0;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;   
} */

.products-gallery3__item a:hover, .products-gallery3__item--active a {
    box-shadow: 0 0 10px rgba(1, 134, 228, 0.75);
}

/* .products-gallery3__item--active a {
    box-shadow: none;
} */

.product-gallery3__thumb {
    display: table-cell;
    width: 80px;
    height: 80px;
    background: #FFF url(../img/loading.gif) 50% 50% no-repeat;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    vertical-align: middle;
    text-align: center;
}

.product-gallery3__hint {
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: center;
}

.product-gallery3__thumb, .product-gallery3__bigphoto {
    background: none;
}

.products-gallery3__item, .product-gallery3__bigphoto {
    border: 2px solid #e6bf53;
	overflow: hidden;
}

/*Gallery 3 END*/

.customer-rtb-form .lot-messages fieldset {
border: 1px solid #e6bf53;
padding: 5px;
font-size: 11px;
margin: 3px 0;
position: absolute;
top: 170px;
}

customer-rtb-form .lot-bidding {
border: 1px solid #e6bf53;
position: absolute;
top: 540px;
}